podman-pod(1)

NAME

podman-pod - Simple management tool for groups of containers, called pods.

SYNOPSIS

podman pod subcommand

DESCRIPTION

podman pod is a set of subcommands that manage pods, or groups of containers.

SUBCOMMANDS
Subcommand | Description
podman-pod-create(1) | Create a new pod.
podman-pod-kill(1) | Kill the main process of each container in pod.
podman-pod-pause(1) | Pause one or more pods.
podman-pod-ps(1) | Prints out information about pods.
podman-pod-rm(1) | Remove one or more pods.
podman-pod-start(1) | Start one or more pods.
podman-pod-stop(1) | Stop one or more pods.
podman-pod-unpause(1) | Unpause one or more pods.

HISTORY

July 2018, Originally compiled by Peter Hunt ⟨pehunt@redhat.com⟩